Pb psyco + Python 2.6.5

Le
Michel Claveau - MVP
Bonjour !

Hier, j'ai eu l'idée de mettre à jour mon Python (vers la 2.6.5), et
d'installer la dernière version de psyco.

Mal m'en a pris ! J'ai commencé à avoir quelques problèmes bizarres,
dans les heures qui ont suivi.
Avec des messages du genre "generator already executing" dans certains
modules de la librairie standard (email par exemple).

Il m'a fallu quelques heures pour trouver que ça venait de psyco.

Le simple fait de mettre l'import en commentaire a réglé les soucis.

Si ça peut servir à d'autres

@+
--
Michel Claveau
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
NicolasP
Le #21630721
Le 24/04/2010 08:28, Michel Claveau - MVP a écrit :
Bonjour !

Hier, j'ai eu l'idée de mettre à jour mon Python (vers la 2.6.5), et
d'installer la dernière version de psyco.

Mal m'en a pris ! J'ai commencé à avoir quelques problèmes bizarres,
dans les heures qui ont suivi.
Avec des messages du genre "generator already executing" dans certains
modules de la librairie standard (email par exemple).

Il m'a fallu quelques heures pour trouver que ça venait de psyco.

Le simple fait de mettre l'import en commentaire a réglé les soucis.

Si ça peut servir à d'autres...

@+



Je croyais qu'il n'y avait pas de version de psyco pour Python 2.6.

Nicolas
Publicité
Poster une réponse
Anonyme